/*   
Theme Name: ANSI 960
Theme URI: 
Description: ANSI Y remade for Thematic Framework.
Author: Vienastoks
Author URI: http://www.nezinau.lt/
Template: thematic
Version: 0.1
Tags: Thematic
.
ANSI Y made by Ygoy http://web.ygoy.com/
.
*/

/* Reset browser defaults */
@import url('../thematic/library/styles/reset.css');

/* Apply basic typography styles */
@import url('../thematic/library/styles/typography.css');

/* Apply a basic layout */
@import url('3c-r-fixed-primary-1004px.css');

/* Apply basic image styles */
@import url('../thematic/library/styles/images.css');

/* Apply default theme styles and colors
   For demonstration purposes we're using the default Thematic style
   For major changes I recommend copying over the default styles into this file */
@import url('default.css');

/* Prepare theme for plugins */
@import url('../thematic/library/styles/plugins.css');


/* =Category Menu
-------------------------------------------------------------- */

#category-access {
    border-bottom:1px solid #ccc;
    height:32px;
    font-size:13px;
    padding:11px 0;
    overflow:visible; 
    z-index:150;
}
/* uncomment the following two selectors in case your category list wraps into a second row
#category-access {
		height: 96px;
}

body.ie7 #category-access {
		height: 64px;
}
*/
.menu-title {
    color:#666;
    float:left;
    font-style:italic;
    line-height:32px;
    margin-right:10px;
}
#category-access .sf-menu {
    border-color:transparent;
}
#category-access .sf-menu a {
    border:1px solid transparent;
    margin-right:3px;
}
#category-access .sf-menu li:hover, #category-access .sf-menu li:hover a,
#category-access .sf-menu li.sfHover, #category-access .sf-menu li.sfHover a,
#category-access .sf-menu a:focus, #category-access .sf-menu a:hover, #category-access .sf-menu a:active {
    background:     #fafafa;
	outline:		0;
    border-color:#ccc;
}
#category-access .sf-menu ul a {
    background:#fafafa;
    border-color:#ccc;
    border-right:none;
	border-bottom:none;
	margin-right:0;
}


/* =Default Widgets
-------------------------------------------------------------- */

#crown h3 {
    font-size:14px;
    padding:0 0 4px 0;
    margin:0;
}
#crown #thematic-power-blog-subscribe {
    padding:0 0 0 0;
    position:relative;
}
#crown #thematic-power-blog-subscribe ul {
    list-style:none;
    margin:0;
}
#crown #thematic-power-blog-subscribe ul li {
    padding:0;
}
#crown #thematic-power-blog-subscribe a {
    background:url(images/feed-icon-14x14.gif) no-repeat 10px 6px;
    border:1px solid #ccc; 
    -webkit-border-radius: .35em;
    -moz-border-radius: .35em;
    border-radius: .35em;
    padding:6px 16px 6px 32px;    
    text-decoration:none;
}
/* Fix for the a-tag border bug in IE7 */
body.ie7 #crown #thematic-power-blog-subscribe a {
	float:left; 
}
#thematic-power-blog-about ul {
    list-style:none;
    margin-left:0;
}
#thematic-power-blog-about a.more {
    display:block;
    text-align:right;
}


/* =Global Elements
-------------------------------------------------------------- */

body{
	background:url(images/body.jpg) center repeat-y #8f8e8e;
	text-align: center;
	font: 10pt 'Trebuchet MS', Arial, verdana, sans-serif;
}
#wrapper{
	width: 960px;
	margin: 0 auto 0 auto;
	text-align: left;
	border:none;
}
#branding {
    background:url(images/banner.jpg) repeat-x bottom left;
    height:133px;
}
#header-bd {
	width:160px;
	float:left;
    padding-left:20px;
}
#leader {
    border-bottom:1px solid #ccc;
    margin-bottom:-22px;
    padding:33px 0 11px 0;
}
.crown-aside {
	border:2px solid #BED4DF;
	background-color:#fff;
    color:#666;
    padding:8px 8px 8px 8px;
    margin:0;
}
.attachment-jpeg .crown-aside,
.attachment.png .crown-aside {
    display:none;
}
.crown-aside a {
    color:#666;
}
.crown-aside a:active,
.crown-aside a:hover {
    color: #FF4B33;
}
.crown-aside li {
	margin:0;
	padding:0;
}
.crown-aside ul {
	margin:0 0 0 0;
	padding:0;
}
.crown-aside ul ul {
    border:none;
    padding:0;
}
.main-aside {
    padding-top:22px;
}
.main-aside ul ul {
    padding:0;
}
#crown {
    width:380px;
}
#sadbl {
	margin-top:5px;
}
#sadbl img {
	margin-bottom:4px;
}
#ad250 {
	float:left;
}
#ad125 {
	float:right;
}
#adbot {
	margin-top:5px;
	clear:both;
}
#sadbl p {
	text-align:center;
}
#primary {
    padding:10px 10px 10px 10px;
    width:140px;
}
#secondary {
    padding:10px 10px 10px 10px;
    width:220px;
    height:100%;
}
#secondary img {
	margin:4px 0;
}
#breadcrumb-nav {
    border-top:1px solid #ccc;
    color:#666;
    font-size:13px;
    line-height:18px;
    margin-bottom:-22px;
}
#breadcrumb-nav a {
    color:#666;
}
#breadcrumb-nav a:active,
#breadcrumb-nav a:hover {
    color: #FF4B33;
}
#breadcrumb-nav-container {
    margin:0 auto;
    padding:11px 0;
    width:988px;
}
#breadcrumb-nav-container p {
    margin:0;
}
.wp-pagenavi span.pages {
		padding:4px !important;
}
